[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#350325: Uninstallable on HPPA



Hello Julien,

I've just learned that the bug which resulted in aptitude being outdated 
in testing has been resolved.

Could you perhaps try again using tomorrow's netinst image?

TIA,
Frans Pop

Attachment: pgpyOdi2W8puN.pgp
Description: PGP signature


Reply to: